<template>
  <div>
    <section>
      <div class="container main_page">
        <div class="row text-center justify-content-center">
          <img src="@/static/assets/images/article.png" class="img-fluid" alt="">
          <h1 v-html="$t('blog_theme')">

          </h1>
        </div>
      </div>
    </section>
    <div class="container article_text">
      <div class="row">
        <div class="offset-1">
        </div>
        <div class="col-10">

          <p class="text" v-html="$t('blog_text1')">

          </p>
        </div>
      </div>
      <div class="row">
        <div class="col-12 text-center">
          <img src="@/static/assets/images/article2.png" class="img-fluid" alt="">
        </div>
      </div>
      <div class="row">


        <div class="offset-1">
        </div>
        <div class="col-10">
          <p class="text bordered" v-html="$t('blog_text2')">
          </p>
          <div class="socials d-flex justify-content-center">
            <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="17" cy="17" r="16" stroke="white" stroke-opacity="0.3"/>
              <path
                d="M20.5607 9.66977L18.6792 9.66675C16.5654 9.66675 15.1993 11.0707 15.1993 13.2436V14.8928H13.3076C13.1441 14.8928 13.0117 15.0255 13.0117 15.1893V17.5787C13.0117 17.7425 13.1442 17.8751 13.3076 17.8751H15.1993V23.9045C15.1993 24.0682 15.3317 24.2008 15.4952 24.2008H17.9634C18.1269 24.2008 18.2593 24.0681 18.2593 23.9045V17.8751H20.4712C20.6347 17.8751 20.767 17.7425 20.767 17.5787L20.7679 15.1893C20.7679 15.1107 20.7367 15.0354 20.6813 14.9797C20.6259 14.9241 20.5504 14.8928 20.4719 14.8928H18.2593V13.4947C18.2593 12.8228 18.4191 12.4817 19.2929 12.4817L20.5604 12.4812C20.7237 12.4812 20.8561 12.3485 20.8561 12.1849V9.96613C20.8561 9.80268 20.7239 9.67007 20.5607 9.66977Z"
                fill="white"/>
            </svg>
            <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="17" cy="17" r="16" stroke="white" stroke-opacity="0.3"/>
              <path
                d="M24.3337 12.4206C23.7942 12.6615 23.2139 12.8243 22.6053 12.8971C23.2267 12.5223 23.7035 11.9292 23.9286 11.2214C23.3472 11.5687 22.7029 11.8206 22.0178 11.9563C21.4689 11.3678 20.6869 11 19.8209 11C18.1594 11 16.8118 12.3567 16.8118 14.0294C16.8118 14.2669 16.8385 14.498 16.8901 14.7199C14.3894 14.5936 12.172 13.3876 10.6878 11.5542C10.4288 12.0015 10.2803 12.5223 10.2803 13.0774C10.2803 14.1282 10.8119 15.0558 11.6189 15.5989C11.1258 15.5833 10.6616 15.4471 10.2561 15.2196C10.2558 15.2325 10.2558 15.2454 10.2558 15.258C10.2558 16.7258 11.2935 17.9501 12.6698 18.2282C12.4175 18.2978 12.1512 18.3347 11.8772 18.3347C11.6828 18.3347 11.4945 18.3159 11.311 18.2807C11.6938 19.4839 12.8048 20.3598 14.1219 20.3845C13.0919 21.1971 11.7946 21.6813 10.3844 21.6813C10.1421 21.6813 9.90194 21.667 9.66699 21.6388C10.9979 22.4987 12.58 23 14.2792 23C19.8139 23 22.8407 18.3839 22.8407 14.3803C22.8407 14.249 22.8378 14.1182 22.8319 13.9885C23.4203 13.5615 23.9304 13.0281 24.3337 12.4206Z"
                fill="white"/>
            </svg>

            <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="17" cy="17" r="16" stroke="white" stroke-opacity="0.3"/>
              <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M14 9H20C22.761 9 25 11.239 25 14V20C25 22.761 22.761 25 20 25H14C11.239 25 9 22.761 9 20V14C9 11.239 11.239 9 14 9ZM20 23.5C21.93 23.5 23.5 21.93 23.5 20V14C23.5 12.07 21.93 10.5 20 10.5H14C12.07 10.5 10.5 12.07 10.5 14V20C10.5 21.93 12.07 23.5 14 23.5H20ZM13 17C13 14.791 14.791 13 17 13C19.209 13 21 14.791 21 17C21 19.209 19.209 21 17 21C14.791 21 13 19.209 13 17ZM14.5 17C14.5 18.378 15.622 19.5 17 19.5C18.378 19.5 19.5 18.378 19.5 17C19.5 15.621 18.378 14.5 17 14.5C15.622 14.5 14.5 15.621 14.5 17ZM21.3333 13.6667C21.8856 13.6667 22.3333 13.219 22.3333 12.6667C22.3333 12.1144 21.8856 11.6667 21.3333 11.6667C20.781 11.6667 20.3333 12.1144 20.3333 12.6667C20.3333 13.219 20.781 13.6667 21.3333 13.6667Z"
                    fill="white"/>
            </svg>

            <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
              <circle cx="16.9998" cy="16.9998" r="15.9998" stroke="white" stroke-opacity="0.3"/>
              <path
                d="M15.8017 18.3408C14.9711 19.1404 15.0479 20.492 15.9637 21.1924L18.6217 23.2254C19.7087 24.0568 21.2915 23.4875 21.5998 22.1542L23.9281 12.0856C24.0993 11.3454 23.3683 10.7178 22.6625 10.9991L9.38473 16.2901C8.5704 16.6146 8.60268 17.7781 9.43374 18.057L11.8318 18.8617C12.1106 18.9552 12.4171 18.9131 12.6604 18.7478L21.9001 12.4692L15.8017 18.3408Z"
                fill="white"/>
            </svg>


          </div>
        </div>
      </div>
    </div>

  </div>
</template>
<script>
export default {}
</script>

<style scoped>
section {

  background: url("/assets/images/bg2.png");


  background-size: cover;
  background-repeat: no-repeat;
}

.main_page h1 {
  margin-top: 150px;
  font-style: normal;
  font-weight: 800;
  font-size: 96px;
  line-height: 117px;
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  text-shadow: 0px 4px 34px rgba(0, 0, 0, 0.65);
  position: absolute;
  top: 125px;
}

.main_page img {
  position: relative;
  margin-top: 140px;
}

.article_text {
  margin-top: 120px;

}

.article_text p {
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 155.9%;
  text-align: left;
  color: #FFFFFF;
  opacity: 0.5;
}

.article_text img {
  margin-top: 64px;
  margin-bottom: 64px;
}

.article_text .bordered {
  padding-bottom: 32px;
  border-bottom: 2px solid #353535;
}

.socials svg {
  margin-top: 16px;
  margin-right: 16px;
}

.socials svg:hover path {
  fill: #81007F;
}


@media screen and (max-width: 991px) {

  .main_page img {
    margin-top: 140px;
  }


  section .main_page h1 {
    margin-top: 180px;
    font-size: 70px;
  }

  .text {
    font-size: 15px !important;
  }
}


.done {
  margin-top: 150px;
}

@media screen and (max-width: 767px) {

  section .main_page h1 {
    margin-top: 140px;
    line-height: 70px;
  }


  section .main_page h1 {
    margin-top: 100px;
    font-size: 43px;
  }

  p {
    font-size: 19px;
  }

  .done {
    margin-top: 150px;
  }
}

@media screen and (max-width: 576px) {
  .main_page img {
    margin-top: 100px;
  }


  section .main_page h1 {
    font-size: 25px !important;
    line-height: 40px;
    margin-top: 70px;
    font-size: 33px;
  }
}
</style>
